GDBserver

Public Attributes | List of all members
btrace_block Struct Reference

`#include "btrace-common.h"`

## Public Attributes
CORE_ADDR | begin
CORE_ADDR | end

## Detailed Description

Definition at line 37 of file btrace-common.h.

## Member Data Documentation

## ◆ begin

CORE_ADDR btrace_block::begin

Definition at line 42 of file btrace-common.h.

## ◆ end

CORE_ADDR btrace_block::end

Definition at line 45 of file btrace-common.h.

The documentation for this struct was generated from the following file:

- /tmp/gdb-8.1/gdb/common/btrace-common.h